<xlue name = "GougouKankanAddin" author="Thunder Corporation" copyright="(C) Thunder Corporation.">
<loadscript path="./onload.lua" type="lua"/>
<mainres package="default"/>
<include package="Thunder"/>
</xlue>